function [ alpha ] = Optimize_alphanew( A,Ai,rho)
%OPTIMIZE_ALPHA2 此处显示有关此函数的摘要
%   此处显示详细说明

[n,~,m]=size(Ai);
for i=1:m
    AA=Ai(:,:,i).*log(max((Ai(:,:,i)./max(A,eps)),eps));
    b(i)=max(sum(sum(AA)),eps);
end
r=b.^(1/(rho-1));
c=sum(b.^(rho/(rho-1))).^(1/rho);
alpha=r./c;

end
